#!/usr/bin/bash

APP_HOME=.
JAVA_RUN=java
MAIN_CLASS=no.bbs.tt.keyutil.KeyUtil

CLASSPATH="$APP_HOME";
for jar in `ls $APP_HOME/lib/*.jar`; do
    CLASSPATH=$CLASSPATH:$jar;
done

${JAVA_RUN} -cp $CLASSPATH $MAIN_CLASS "$@"
